@media only screen and (max-width:1660px){
    .banner .banner_text{padding-top: 180px;}
    .banner .banner_text h2{font-size: 32px;line-height: 34px;}
    .banner .banner_text h5{font-size: 20px;}
    .banner .banner_text .let_start{margin-top: 25px;width: 240px;line-height: 52px;font-size: 22px;}
    .wrapper{max-width: 1340px;}
    .our_solution .service_blog .blog{max-width: 32%;}
    .our_solution .service_blog .blog .blog_detail{padding-top: 10px;}
    .our_solution .service_blog .blog .blog_detail h3{font-size: 18px;line-height: 20px;padding-bottom: 5px;}
    .our_solution .service_blog .blog .blog_detail p{font-size: 14px;line-height: 18px;}
    .our_solution .service_blog .blog .blog_detail .tell_more h6{font-size: 17px;}
    .our_solution .heading_div h2{font-size: 34px;line-height: 28px;}
    .our_solution .heading_div p{font-size: 21px;}
    .our_solution:after{top:-200px;}
    .our_solution .heading_div{margin-top: 140px;}
    .our_solution .service_blog{padding-bottom: 90px;margin-top: -90px;}
    .our_solution .service_include .icon_list .mi_text{width: 400px;padding: 35px 25px 40px 25px;margin: 0px 20px;}
    .our_solution .service_include .icon_list .icon{width: 145px;}
    .our_solution .service_include .icon_list .icon span{width: 112px;height: 112px;}
    .our_solution .service_include .icon_list .icon span img{max-width: 50px;}
    .our_solution .service_include .icon_list .mi_text h2{font-size: 32px;padding-bottom: 10px;}
    .our_solution .service_include .icon_list .mi_text p{font-size: 18px;}
    .our_solution .service_include .icon_list .mi_text h6{ font-size: 18px;padding-bottom: 30px;padding-left: 50px;padding-right: 50px;}
    .our_solution .service_include .icon_list .icon h5{font-size: 18px;}
    .our_solution .service_include .icon_list .icon{vertical-align: top;margin-top: 100px;}
    .our_solution .service_include .icon_list{padding-bottom: 90px;}
    .how_it_works{padding-top: 60px;}
    .how_it_works .steps .step_4 svg, .how_it_works .steps .step_2 svg,.how_it_works .steps .step_3 svg, .how_it_works .steps .step_1 svg{width: 380.916px ;height: 450.72px;}
    .how_it_works .steps .step{width: 290px;height: 400px;padding-right: 130px;padding-top: 100px;}
    .how_it_works .steps .step.step_1:after{left: -40%;}
    .how_it_works .steps .step.step_2:after{top: 70px;left: -17%;}
    .how_it_works .steps .step.step_3:after{left: -41%;}
    .how_it_works .steps .step span{margin-bottom: 10px;}
    .how_it_works .steps .step h3{padding-bottom: 5px;}
    .faq .faq_wrap{max-width: 1200px;}
    .faq .faq_wrap .taq_tab .collapse .accordion{height: 70px;padding-top: 20px;}
    .faq{padding-top: 70px;padding-bottom: 60px;}
    footer .site_map .sit_left .info{margin-left: 80px;}
    .how_it_works .steps .step.step_3{margin-left: 30px;}
    .contact_sec .con_wrap .co_form{padding: 40px 50px;width: 460px;}
    footer .site_map .sit_right{width: 20%;}    


    .our_solution.fundraising_solution .doe_service .ballon.b6{left: 0px;}
    .our_solution.fundraising_solution .doe_service .ballon.b4{bottom: 440px;left: 18%;}
    .what_are_doing{margin-top: 140px;}
    .what_are_doing .raising_money{margin-left: 0;}


}
@media only screen and (max-width:1460px){

    footer .site_map .sit_left .info{margin-left: 80px;}
    .how_it_works .steps .step.step_3{margin-left: 30px;}
    .contact_sec .con_wrap .co_form{padding: 40px 50px;width: 460px;}
    footer .site_map .sit_right{width: 20%;}
    footer .site_map .sit_left .info{margin-left: 40px;}
    .credit{padding: 15px 0px;}
    .bottom_text p{font-size: 14px;line-height: 20px;padding: 10px 0px;}
    footer .site_map{padding-top: 60px;padding-bottom: 60px;}    

    .what_are_doing{margin-top: 100px;}
    .what_are_doing .raising_money .rising_slider{max-width: 730px;}
    .what_are_doing .raising_money .what_text{float: left}
    .what_are_doing .raising_money .what_text h6{margin-top: 0;}






}
@media only screen and (max-width:1440px) and (min-height:900px) and (max-height:1000px){

    .banner .banner_text{padding-top: 300px;}
    .banner_gift_left{padding-top: 140px;}

}
@media only screen and (max-width:1366px) 
{
    .banner .banner_text{padding-top: 140px;}
    .banner .svg_anim .loader{width: 900px;height: 750px;transform: scale(0.8);}
    .banner .svg_anim{bottom: -70px;}
    .banner .banner_text h2{font-size: 26px;line-height: 32px;}
    .banner .banner_text h5{font-size: 16px;}
    .banner .banner_text .let_start{margin-top: 20px;width: 200px;line-height: 50px;font-size: 20px;}
    header .top a,header .top h6{font-size: 16px;}
    header .top{height: 35px;padding-top: 8px;}
    header .bottom .menu{padding-top: 18px;padding-bottom: 18px;}
    header .bottom .logo{padding-top: 10px;}
    header .bottom .menu nav ul li a{font-size: 20px;line-height: 24px;}
    .what_doing{padding-top: 60px;}
    .what_doing h2{font-size: 34px;padding-bottom: 20px;}
    .what_doing h6,.what_doing p{font-size: 18px;}
    .our_solution .heading_div{ width: 280px;height: 220.26px;background-size: contain;background-repeat: no-repeat;background-position: center center;}
    .our_solution .heading_div h2{ font-size: 28px;line-height: 22px;}
    .our_solution .heading_div p{font-size: 16px;padding: 0px 60px;line-height: 18px;}
    .our_solution:after{top: -250px;}
    .wrapper{max-width: 1100px;}
    .what_doing{max-width: 700px;}
    .our_solution .service_blog .blog .blog_detail{padding-top: 0px; padding-right: 10px;padding-left: 0;}
    .our_solution .service_blog .blog .blog_detail p{line-height: 16px;}
    .our_solution .service_blog .blog .blog_detail .tell_more .arrow img{max-width: 8px;}
    .our_solution .service_blog .blog{margin-bottom: 15px;}
    .our_solution .service_include .icon_list .icon{width: 90px;}
    .our_solution .service_include .icon_list .icon span{ width: 80px;height: 80px;}
    .our_solution .service_include .icon_list .icon span img{max-width: 30px;}
    .our_solution .service_include .icon_list .mi_text{ width: 360px;padding: 25px 20px 30px 20px;}
    .our_solution .service_include .icon_list .mi_text h2{font-size: 28px;padding-bottom: 5px;}
    .our_solution .service_include .icon_list .mi_text h6,.our_solution .service_include .icon_list .mi_text p{font-size: 16px;line-height: 20px;}
    .our_solution .service_include .icon_list .icon h5{font-size: 14px;}
    .our_solution .service_include .icon_list .icon{margin-top: 80px;}
    .our_solution .service_include .icon_list{padding-bottom: 70px;}
    .how_it_works h2{font-size: 34px;}
    .how_it_works{padding-top: 50px;}
    .how_it_works .steps .step_4 svg, .how_it_works .steps .step_2 svg, .how_it_works .steps .step_3 svg, .how_it_works .steps .step_1 svg{ width: 340.916px;height: 400.72px;}
    .how_it_works .steps .step{ width: 270px;height: 370px;padding-right: 120px;padding-top: 100px;}
    .how_it_works .steps .step span img{ max-width: 80px;max-height: 56px;}
    .how_it_works .steps .step h3{font-size: 20px;}
    .how_it_works .steps .step h5{font-size: 18px;}
    .faq .faq_wrap{max-width: 1000px;}
    .faq .faq_wrap .taq_tab .collapse .accordion{height: 60px;padding-top: 15px;font-size: 20px;}
    .faq .faq_wrap .taq_tab .collapse .panel p{font-size: 16px;line-height: 20px;}
    .faq .faq_wrap .taq_tab .collapse .panel{padding: 80px 40px 25px 30px;}
    .faq .faq_wrap .taq_tab .collapse .accordion .round{width: 38px;height: 38px;left: 15px;}
    .faq .faq_wrap .taq_tab .collapse{margin-bottom: 18px;}
    .contact_sec .con_wrap{max-width: 1100px;}
    img{max-width: 100%;}
    .contact_sec .con_wrap .air_img{padding-top: 85px;max-width: 450px;}
    .contact_sec .con_wrap .dot_line{bottom: 70px;left: 29%;width: 410px;}
    .contact_sec{padding-top: 90px;padding-bottom: 90px;}
    .contact_sec .con_wrap .co_form h2{font-size: 28px;}
    .contact_sec .con_wrap .co_form h4{font-size: 20px;margin-bottom: 15px;}
    .contact_sec .con_wrap .co_form .in{height: 45px;}
    footer .site_map .sit_right ul li{width: 49%;}
    .what_are_doing .raising_money .what_text h2{margin-top: 40px;margin-bottom: 10px;}
    .our_solution.fundraising_solution .heading_div h2{top: -40px;}
    .our_solution.fundraising_solution .heading_div p{bottom: 60px;}
    .our_solution.fundraising_solution .doe_service .ballon h5{font-size: 18px;}
    .our_solution.fundraising_solution .doe_service .ballon{width: 130px;height: 130px;background-size: contain;}
    .our_solution.fundraising_solution .doe_service .ballon h2{font-size: 34px;}
    .our_solution.fundraising_solution .doe_service .ballon h6,.our_solution.fundraising_solution .doe_service .ballon p{font-size: 16px;line-height: 20px;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img{width: 510px;height: 430px;}
    .our_solution.fundraising_solution .doe_service .ballon.b1:after{bottom: -6px;}
    .our_solution.fundraising_solution .doe_service .ballon.b1 span{ right: -41px;top: 83%;}
    .our_solution.fundraising_solution .doe_service .ballon.b2 span{right: 13px;top: 95%;}
    .our_solution.fundraising_solution .doe_service .ballon.b3 span{right: 48px;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img{top:70px;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img span{ right: -46px;top: 91%;}
    .our_solution.fundraising_solution .doe_service .ballon.b4:after{bottom: -16px;}
    .our_solution.fundraising_solution .doe_service .ballon.b4 span{right: auto;left: 80px;top: 92%;}
    .our_solution.fundraising_solution .doe_service .ballon.b5 span{right: -89px;top: 80%;}
    .our_solution.fundraising_solution .doe_service .ballon.b6 span{right: -90px;}


}
@media only screen and (max-width:1280px) and (min-height:895px)
{
    .banner .banner_text{padding-top: 230px;}
    .banner_gift_left{padding-top: 120px;}
    .banner .svg_anim{bottom: 50px;margin-left: 0px;}

}

@media only screen and (max-width:1100px) 
{
    .container{padding: 0px 40px;}
    .banner{height: 600px;}
    .banner_gift_left{padding-left: 60px;padding-top: 30px;}
    .banner .banner_text{padding-right: 40px;padding-top: 100px;}
    .banner .banner_text h2{ font-size: 22px;line-height: 28px;}
    .banner .banner_text .let_start{ width: 180px;line-height: 48px;font-size: 18px;}
    .banner .scroll_to{bottom: 70px;right: 50px;}
    .banner .rslides_tabs{bottom: 20px;left: 30px;}
    .what_doing{padding-top: 40px;}
    .what_doing h2{font-size: 30px;padding-bottom: 10px;}
    .what_doing p{font-size: 16px;}
    .what_doing h6{font-size: 16px;}
    .wrapper{padding: 0px 20px;}
    .our_solution .heading_div h2{ font-size: 22px;line-height: 20px;padding-top: 40px;}
    .our_solution .heading_div{width: 230px;height: 210.26px;}
    .our_solution .heading_div p{padding: 0px 40px;}
    .our_solution:after{top:-250px;}
    .our_solution .service_blog .blog .blog_detail p{font-size: 14px;}
    .our_solution .service_blog .blog .blog_detail .tell_more{margin-top: 10px;}
    .our_solution .service_blog{padding-bottom: 50px;}
    .how_it_works .steps .step_4 svg, .how_it_works .steps .step_2 svg, .how_it_works .steps .step_3 svg, .how_it_works .steps .step_1 svg{width: 250.916px;height: 300.72px;}
    .how_it_works .steps .step{ width: 200px;height: 290px;padding-right: 80px;padding-top: 60px;}
    .how_it_works .steps .step.step_1{margin-left: 30px;}
    .how_it_works .steps .step.step_2{margin-left: 30px;}
    .how_it_works .steps .step h5{font-size: 16px;}
    .how_it_works .steps .step h3{font-size: 18px;}
    .how_it_works .steps .step.step_2:after{ top: 20px;left: -20%;}
    .faq{padding-top: 40px;padding-bottom: 50px;}
    .faq .faq_wrap{max-width: 100%;padding: 0px 20px;}
    .contact_sec .con_wrap{padding: 0px 20px;}
    .contact_sec .con_wrap .air_img{ padding-top: 130px;max-width: 350px;}
    .contact_sec .con_wrap .co_form{padding: 30px 40px;width: 420px;}
    footer .site_map .sit_left .info{margin-left: 20px;}


    .what_are_doing{margin-top: 50px;}
    .what_are_doing .raising_money .rising_slider{max-width: 49%;}
    .what_are_doing .raising_money .what_text h2{ margin-top: 20px;margin-bottom: 10px;font-size: 24px;}
    .what_are_doing .raising_money .what_text p,.what_are_doing .raising_money .what_text h6{ font-size: 16px;line-height: 20px;padding-bottom: 10px;}
    .our_solution.fundraising_solution .heading_div h2{top:-30px;}    
    .our_solution .heading_div{margin-top: 80px;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img{width: 500px;height: 400px;}
    .our_solution.fundraising_solution .doe_service .ballon h2{font-size: 28px;padding-top: 60px;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img:after{bottom: -30px;left: 260px;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img span{right: -33px;}




}
@media only screen and (max-width:960px)
{
    header .mobile_menu,.menu-button{display: block;}
    .mobile_menu.menu-wrap .menu{display: block;width: 100%;padding-left: 40px;margin-top: 60px;}
    .mobile_menu.menu-wrap .menu ul li{display: block;margin-left: 0px;text-align: left;} 
    header .menu-wrap a:hover,header .menu-wrap a:focus {color: #c94e50;}
    header .content-wrap {overflow-y: scroll;-webkit-overflow-scrolling: touch;-webkit-transition: -webkit-transform 0.4s;transition: transform 0.4s;}
    header .content::before {position: absolute;top: 0;left: 0;z-index: 10;width: 100%;height: 100%;background: rgba(0,0,0,0.3);content: '';opacity: 0;-webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;transition: opacity 0.4s, transform 0s 0.4s;-webkit-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0);}
    header .menu-button {position: fixed;z-index: 1000;margin:0;padding: 0;width: 35px;height: 35px;border: none;text-indent: 2.5em;font-size: 1.5em;color: transparent;background: transparent; right: 20px;top: 48px;outline: none;}
    header .menu-button span{position: absolute; left: 0; right: 0; top: 50%; margin-top: -1px; height: 3px; background: #ffffff; width: 100%; display: block;}
    header .menu-button span:before {position: absolute; content: ''; width: 100%; height: 100%; top: -10px; background: #ffffff; right: 0;}
    header .menu-button span:after {position: absolute; content: ''; width: 100%; height: 100%; top: 10px; background: #ffffff; right: 0;}
    header .menu-button:hover {opacity: 0.6;}
    header .close-button {width: 26px;height: 26px;position: absolute;right: 1em;top: 1em;overflow: hidden;text-indent: 16px;border: none;z-index: 1001;background: transparent;color: transparent;}
    header .close-button::before,header .close-button::after {content: '';position: absolute;width: 2px;height: 100%;top: 0;left: 50%;background: #fff;} 
    header .close-button::before {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
    header .close-button::after {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
    header .menu-wrap {position: fixed;z-index: 1001;width: 100%;height: 100%;font-size: 1.15em;-webkit-transform: translate3d(-280px,0,0);transform: translate3d(-280px,0,0);-webkit-transition: -webkit-transform 0.4s;transition: transform 0.4s; top: 0; opacity: 0; visibility: hidden; overflow: auto}
    .show-menu .menu-wrap{opacity: 1; visibility: visible;}
    header .menu {position: relative;z-index: 1000;padding: 4em 1em 0;}
    header .menu,header .close-button {opacity: 0;-webkit-transform: translate3d(-160px,0,0);transform: translate3d(-160px,0,0);-webkit-transition: opacity 0s 0.3s, -webkit-transform 0s 0.3s;transition: opacity 0s 0.3s, transform 0s 0.3s;-webkit-transition-timing-function: cubic-bezier(.17,.67,.1,1.27);transition-timing-function: cubic-bezier(.17,.67,.1,1.27);}
    header .morph-shape {position: fixed;width: 100%;height: 100%;top: 0;right: 0;fill: #fa6460;opacity: 0; visibility: hidden;}
    .show-menu .morph-shape{opacity: 1; visibility: visible;}
    .show-menu .menu-wrap,.show-menu .content::before {-webkit-transition-delay: 0s;transition-delay: 0s;}
    .show-menu .menu-wrap,.show-menu .menu,.show-menu .close-button,.show-menu .morph-shape,.show-menu .content::before {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
    .show-menu .menu,.show-menu .close-button {opacity: 1;-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;transition: opacity 0.3s, transform 0.3s;-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
    .show-menu .content::before {opacity: 1;-webkit-transition: opacity 0.4s;transition: opacity 0.4s;}
    header nav ul li{display: block; margin-left: 0; margin-bottom: 15px;}
    header nav ul li a{ font-size: 20px;}
    header .menu{display: none;}
    header .menu-wrap a {color: #fff;}
    header nav{margin-left: 0; float: none}

    .banner_gift_left{padding-left: 20px;padding-top: 50px;}
    .banner .banner_text{padding-right: 20px;padding-top: 90px;}
    .our_solution:after{background-size: cover;top:-110px;}
    header .bottom .logo{padding: 15px 0px}
    .our_solution .service_blog{ flex-wrap: nowrap;justify-content: unset;margin-top: 0;flex-wrap: wrap-reverse;}
    .our_solution .service_blog .blog{display: block;vertical-align: middle;width: 100%;float: right;max-width: 48%;}
    .our_solution .service_include .icon_list .mi_text{width: 70%;margin: 0 auto;margin-left: 0;margin-right: 0;margin-top: 30px;margin-bottom: 30px;}
    .our_solution .service_include .icon_list .icon{margin-top: 0;width: 30%;}
    .our_solution .service_include .icon_list .icon span{width: 100px;height: 100px;margin-bottom: 10px;}
    .our_solution .service_include .icon_list .icon span img{max-width: 45px;}
    .our_solution .service_include .icon_list .icon h5{font-size: 18px;}
    .our_solution .service_include .icon_list{padding-bottom: 0;}
    .how_it_works .steps .step.step_2{margin-left: 0;}
    .how_it_works .steps .step {width: 240px;height: 290px;padding-right: 80px;padding-top: 60px;}
    .how_it_works .steps .step.step_1:after{left: -13%;bottom: 50px;}
    .how_it_works .steps .step.step_2:after{top: 100%;top: 60%;left: 30px;    transform: rotate(-65deg);-webkit-transform: rotate(-65deg);-o-transform: rotate(-65deg);-moz-transform: rotate(-65deg);}    
    .how_it_works .steps .step.step_3:after{left: -14%;}
    .how_it_works .steps .step:last-child{padding-right: 90px;}
    .faq .faq_wrap h2{font-size: 33px;}
    .contact_sec{padding-top: 60px;padding-bottom: 60px;}
    .contact_sec .con_wrap .co_form{padding: 20px 20px;width: 330px;}
    .contact_sec .con_wrap .air_img{ padding-top: 220px;max-width: 210px;}
    .contact_sec .con_wrap .dot_line{bottom: 100px;left: 39%;width: 270px;}    
    footer .site_map{padding: 40px 0px;}
    footer .site_map .sit_left .info{width: 32%;margin-left: 0;}
    footer .site_map .sit_left .footer_logo{margin: 20px auto;display: block;width: 150px;}
    footer .site_map .sit_left{float: none}
    footer .site_map .sit_right{width: 100%;}
    .banner .svg_anim .loader{transform: scale(0.5);bottom: 0px;margin-left: -180px;bottom: -130px;}

    .what_are_doing{margin-top: 20px;}
    .what_are_doing .raising_money .rising_slider{max-width: 100%;float: none;}
    .what_are_doing .raising_money .what_text{float: none;max-width: 80%;margin: 0 auto;}
    .our_solution.fundraising_solution:after{background-size: auto;top: -220px;}
    .our_solution.fundraising_solution .doe_service{height: 550px;}
    .our_solution.fundraising_solution .doe_service .ballon.b5{bottom: 90px;left: 9%;z-index: 999;}
    .our_solution.fundraising_solution .doe_service .ballon.b1{z-index: 999;}
    .our_solution.fundraising_solution .doe_service .ballon.b3{bottom: 90px;right: 4%;z-index: 99;}

}
@media only screen and (max-width:767px)
{

    .container{padding: 0px 10px;}
    header .top a, header .top h6{font-size: 14px;text-align: center;}
    header .bottom .logo{width: 100px;padding: 10px 0px;}
    .banner .banner_text,.banner_gift_left{float: none;width: 100%;padding-left: 0;padding-top: 10px;}
    .banner{height: auto;min-height: auto;}
    header .menu-button{width: 28px;right: 14px;top: 43px;}
    header .menu-button span:before{top:-7px;}
    header .menu-button span:after{top:7px;}
    .banner .rslides img{float: none;}
    .banner_gift_right, .banner .banner_text{padding-left: 0;padding-top: 0;}
    .banner_gift_left .mobile{max-width: 60%;margin: 0 auto;}
    .banner .banner_text{padding: 40px 20px;margin-bottom: 50px;}
    .banner .banner_text h2{font-size: 24px;line-height: 30px;}
    .banner .banner_text h5{font-size: 20px;}
    .banner .scroll_to{ bottom: 10px;right: 30px;}
    .banner .banner_text .let_start{width: 160px;line-height: 45px;font-size: 16px;}
    .banner .svg_anim .loader{ width: 900px;height: 850px;transform: scale(0.4); margin-left: -260px;bottom: -100px;}
    .banner .svg_anim{bottom: 130px;}
    .what_doing{padding: 0px 15px;padding-top: 20px;}
    .what_doing h2{font-size: 26px;}
    .what_doing h6,.what_doing p{font-size: 14px;}
    .what_doing h6 br,.what_doing p br{display: none;}
    .our_solution .heading_div{margin-top: 50px;}
    .our_solution .service_blog .blog{margin-left: 0;max-width: 100%;}
    .our_solution:after{top:-200px;}
    .wrapper{padding: 0px 15px;}
    .our_solution .service_blog{padding-bottom: 30px;}
    .our_solution .service_include .icon_list .icon span{ width: 80px;height: 80px;}
    .our_solution .service_include .icon_list .icon span img{max-width: 38px;}
    .our_solution .service_include .icon_list .icon h5{font-size: 14px;}
    .our_solution .service_include .icon_list .mi_text{width: 100%;}
    .how_it_works{padding-top: 20px;}
    .how_it_works h2{font-size: 30px;}
    .how_it_works .steps .step.step_3,.how_it_works .steps .step.step_1{margin-left: 0;}
    .how_it_works .steps .step{ width: 240px;height: 250px;}
    .how_it_works .steps .step_4 svg, .how_it_works .steps .step_2 svg, .how_it_works .steps .step_3 svg, .how_it_works .steps .step_1 svg{ width: 260px;height: 260px;}
    .how_it_works .steps .step.step_3, .how_it_works .steps .step.step_1{padding-right: 65px;padding-top: 40px;}
    .how_it_works .steps .step.step_2{margin-top: -25px;}
    .how_it_works .steps .step.step_4{margin-top: -25px;}
    .how_it_works .steps .step.step_1:after{ left: 80%;bottom: 0px;transform: rotate(-120deg);}
    .how_it_works .steps .step.step_1:after{ left: 80%;bottom: 0px;transform: rotate(-120deg);}
    .how_it_works .steps .step.step_3:after{left: 74%;transform: rotate(-100deg);bottom: 0;}
    .faq{padding-top: 20px;padding-bottom: 30px;}
    .faq .faq_wrap h2{font-size: 30px;padding-bottom: 20px;}
    .faq .faq_wrap .taq_tab .collapse.show{width: 100%;float: none;}
    .faq .faq_wrap .taq_tab .collapse .panel{position: relative;margin-top:-60px;}
    .faq .faq_wrap .taq_tab .collapse .accordion{padding-right: 25px;font-size: 18px;height: 50px;padding-top: 12px;}
    .faq .faq_wrap .taq_tab .collapse .accordion .round{ width: 35px;height: 35px;left: 10px;}
    .contact_sec{padding: 30px 0px;}
    .contact_sec .con_wrap .co_form{float: none;width: 100%;}
    ::-webkit-input-placeholder{font-size:18px;}
    :-moz-placeholder{font-size:18px;}
    ::-moz-placeholder{font-size:18px;}
    :-ms-input-placeholder{font-size:18px;}
    ::-ms-input-placeholder{font-size:18px;}
    :placeholder-shown{font-size:18px;}
    .contact_sec .con_wrap .co_form .select-styled,.contact_sec .con_wrap .co_form .in{font-size:18px;}
    .contact_sec .con_wrap .co_form .submit{font-size: 19px;}

    .contact_sec .con_wrap .air_img{max-width: 70%;padding-top: 120px;z-index: 9;position: relative;margin: 0 auto;float: none}
    .contact_sec .con_wrap .dot_line{ bottom: auto;left: 0;width: 220px;right: 0;margin: auto;transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);-moz-transform: rotate(90deg);}
    footer .site_map .sit_left .info{width: 100%;margin-bottom: 30px;}
    footer .site_map h2{font-size: 20px;margin-bottom: 10px;}
    .credit p,.credit h6{float: none;display: block;text-align: center;font-size: 16px;}
    footer .site_map .sit_left .info p, footer .site_map .sit_left .info a, footer .site_map .sit_right ul li a{font-size: 16px;line-height: 18px;}
    footer .site_map .sit_left .footer_logo{margin-top:0px;}

    .banner .banner_text h2{font-size: 20px;line-height: 24px;}
    .banner .banner_text h5{font-size: 18px;}

    .our_solution.fundraising_solution .heading_div h2{top: -20px;}
    .what_are_doing .raising_money .what_text{max-width: 90%;}
    .our_solution.fundraising_solution .doe_service{height: 720px;}
    .our_solution.fundraising_solution .service_blog{padding-bottom: 100px;}
    .our_solution.fundraising_solution .doe_service .ballon{ width: 100px;height: 100px;}
    .our_solution.fundraising_solution .doe_service .ballon h5{font-size: 16px;}
    .our_solution.fundraising_solution .doe_service .ballon.b2{bottom: auto;right: 0;top: -60px;}
    .our_solution.fundraising_solution .doe_service .ballon.b4{bottom: auto;left: 36%;top: -10px;}
    .our_solution.fundraising_solution .doe_service .ballon.b6{bottom: auto;top: -30px;}
    .our_solution.fundraising_solution .doe_service .ballon.b6 span{right: -107px;top: 86%;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img{width: 100%;z-index: 9999;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img .middle_content{padding: 0px 30px;}
    .our_solution.fundraising_solution .doe_service .ballon.b5 {bottom: 60px;left: 0;}
    .our_solution.fundraising_solution .doe_service .ballon.b3 {bottom: 0;right: 36%;z-index: 99999;}
    .our_solution.fundraising_solution .doe_service .ballon.b1 { bottom: 20px;right: 10px;z-index: 99999;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img{top: 120px;}
    .our_solution.fundraising_solution .doe_service .ballon.b5 span {right: -107px;top: 76%;}
    .our_solution.fundraising_solution .doe_service .ballon.b3 span{right: 37px;}
    .our_solution.fundraising_solution .doe_service .ballon.b1 span{right: -50px;top: 80%;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img span {right: -103px;top: 88%;}
    .our_solution.fundraising_solution .doe_service .ballon.big_img:after{bottom: -18px;left: 235px;}
    .our_solution.fundraising_solution:before{position: absolute;content: '';background-color: #f86c53;height: 500px;width: 100%;bottom: 0px;left: 0;right: 0;}





}
@media (max-width:340px)
{
    .our_solution .service_blog .blog .blog_detail p{font-size: 12px;}
    .our_solution .service_blog .blog .blog_detail .tell_more{margin-top: 5px;}
    .our_solution .service_blog .blog .blog_detail .tell_more .arrow img {max-width: 5px;}
    .our_solution .service_blog .blog .blog_detail .tell_more h6{font-size: 14px;}
    .our_solution .service_blog .blog:hover .blog_detail .tell_more h6 img {max-width: 5px;}
    .banner .rslides_tabs{ bottom: 10px;left: 20px;}
    .what_are_doing .raising_money .what_text{margin-top: -20px;}
    .our_solution.fundraising_solution .doe_service .ballon h2{ font-size: 20px;padding-top: 60px;}
    .our_solution.fundraising_solution .doe_service .ballon h6, .our_solution.fundraising_solution .doe_service .ballon p{font-size: 12px;line-height: 13px;padding: 10px 0px;}
    .our_solution.fundraising_solution .doe_service .ballon h6{padding-top: 0;}

}













